filename = 'flame_forged-1.0.0-forge-1.20.1.jar'
name = 'Flame Forged Horrors'
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = 'bfbd18b649de3de847615d7ae32d57e310c7ccdc'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 5720457
project-id = 1097909